package cn.newfeifan.mall.module.sale.service.merchant;

import cn.newfeifan.mall.module.sale.dal.dataobject.merchant.MerchantDO;
import cn.newfeifan.mall.module.system.mq.message.login.LoginSendMessage;

/**
 * 商户 Service 接口
 *
 * @author 非繁人
 */
public interface MerchantService {

    void doSendMail(LoginSendMessage message);

    MerchantDO getMerchantByMerchantId(Long merchantId);

}